Bug 1655149 - Missing information for capsule remove
Summary: Missing information for capsule remove
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-30 18:40 UTC by Prakash Ghadge
Modified: 2019-09-26 18:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-03 13:58:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Prakash Ghadge 2018-11-30 18:40:41 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.4/html-single/installing_capsule_server/#uninstalling_capsule_server

Section Number and Name: 

Chapter 5, Point 1.

Describe the issue: 

In chapter 5, Documentation only states to run `katello-remove` on capsule server.  Removal requires removing capsule server from satellite WebUI from Hosts > All Hosts, then removing from Infrastructure > Capsules

Suggestions for improvement: 

Add missing step to remove capsule server from satellite WebUI.

- Hosts > All Hosts > Search Capsule server with hostname > Select > Delete 

- Infrastructure > Capsules > Select > Delete

Additional information:


Note You need to log in before you can comment on or make changes to this bug.